List a scrub run's per-contact rows
GET
/v1/scrub-runs/{run_id}/results
const url = 'https://api.vocapable.com/v1/scrub-runs/example/results?limit=50';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vocapable.com/v1/scrub-runs/example/results?limit=50' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”run_id
required
Run Id
string
Query Parameters
Section titled “Query Parameters”limit
Limit
integer
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
CursorPage[ScrubResultSummary]
object
data
required
Data
Array<object>
ScrubResultSummaryOne contact’s row in the report.
object
id
required
Id
string
contact_id
required
Contact Id
string
verdict
required
Verdict
string
blocked_reasons
Blocked Reasons
Array<string>
risk_flags
Risk Flags
Array<string>
created_at
required
Created At
string format: date-time
has_more
Has More
boolean
Example
{ "data": [ { "verdict": "dialable", "line_type": "landline" } ], "has_more": false}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}